import request from '@/utils/request'

export function addHelper(data) {
  return request({
    url: '/big_model/set_template',
    method: 'post',
    data
  })
}

export function getRule() {
  return request({
    url: '/big_model/get_case_rule',
    method: 'get'
  })
}

export function getInputSelect() {
  return request({
    url: '/big_model/get_input_select',
    method: 'get'
  })
}

export function helperPage(params) {
  return request({
    url: '/big_model/get_template',
    method: 'get',
    params
  })
}

export function deleteHelper(data) {
  return request({
    url: '/big_model/del_template',
    method: 'post',
    data
  })
}
